.section-6 {
    padding-inline: 15rem;
    padding-block: 8rem;
    background-color: var(--color-gray-back);
    display: flex;
    gap: 1rem;
}

.section-6>div {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 2rem;
    background-color: var(--color-light);
    border: solid 1px var(--color-gray-light);
    border-radius: 15px;
}

.section-6>div>.icon {
    width: fit-content;
    aspect-ratio: 1;
    padding: 10px;
    border-radius: 100px;
    background-color: #dceff0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1600px) {
    .section-6 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-6 {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-6 {
        padding-inline: 2rem;
        padding-block: 4rem;
        flex-direction: column;
    }

    .section-6>div {
        padding: 1rem;
    }
}

@media (max-width: 768px) {
    .section-6 {
        padding-inline: 1rem;
    }
}